How to get a bigger window in Audacious 3.9

August 09, 2018 01:53 - Juan Manuel Carrillo Campos

Status: Closed Start date: August 09, 2018

Priority: Minor Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Affects version: 3.9   

Description

I'm trying to use the audio player Audacious(vrs. 3.9, default in my new Lubuntu 18.04 distro) but the window is very small and hard

to read.

How may I make it bigger?

History

#1 - August 09, 2018 15:22 - John Lindgren

- Tracker changed from Feature to Support

#2 - August 09, 2018 15:49 - John Lindgren

Probably you do not have the correct DPI setting for your screen.

I don't use LXDE, but searching Google found this blog post on how to change the setting:

https://iamjagjeetubhi.wordpress.com/2017/07/01/change-dpi-in-lxde/

#3 - September 27, 2018 15:45 - John Lindgren

- Status changed from New to Closed
